/* screen.css */


#main_content {
        width:100%;
        height:auto;
        margin:0 auto;
        padding:0px 0px 0px 0px;
        overflow:hidden;

        /*color:white;*/
}
#main_content_full_box {
        width:100%;
        height:auto;
        min-height:750px;
        margin:0 auto;
        padding:0px 0px 0px 0px;

        font-weight:normal;
        text-align:left;
        color:white;
/*        filter:alpha(opacity=80);
        opacity:0.80;
        //border:1px black solid;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
*/
        overflow:hidden;
}



#page_content {
        width:95%;
        padding:0px 10px 0px 10px !important;
        margin:0 auto;
        font-size:16px;
        text-align:left;
        list-style:none;
        padding:20px 50px 20px 50px;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}




#main_content_full_box_guestbk {
        height:auto;
        padding:10px 0px 0px 0px;
        min-height:560px;

        font-size:14px;
        font-weight:normal;
        text-align:left;
        color:black;
        background:white;
        border:0px red solid;
        overflow:hidden;
}
#main_content_full_box_pixlie {
        height:auto;
        padding:10px 0px 0px 0px;
        min-height:560px;

        font-size:14px;
        font-weight:normal;
        text-align:left;
        color:black;
        background:#E2E2E2;
        overflow:scroll;
}




#main_content_full_box span {
        font-weight:bold;
}




#main_content_full_box img{
/*
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
        -moz-border-radius: 12px;
        -webkit-border-radius: 12px;
*/
        border:none;
}







#main_content_full_box img:hover{
border:0px red solid;
}


#main_content_middle_box {
        width:auto;
        height:auto;
        margin:0 auto;
        padding:30px 30px 30px 30px;

        font-size:14px;
        font-weight:normal;
        text-align:center;
        color:yellow;
}
#main_content_middle_box {
        background:grey;
        filter:alpha(opacity=80);
        opacity:0.80;
        border:1px black solid;
}
.main_content_asbl_data_box {
        width:100%;
        margin:0 auto;
        padding:10px 30px 10px 30px;

        font-size:12px;
        font-weight:normal;
        text-align:center;
        background:grey;
        color:white;
}
.main_content_asbl_data_box a:link,
.main_content_asbl_data_box a:visited {
        color:yellow;
        z-index:1000000;
}
.main_content_asbl_data_box a:hover {
        color:white;
}
.main_content_asbl_data_box span {
        font-weight:bold;
}
#asbl_data_box {
        width:80%;
        margin:0 auto;
        padding:60px 30px 0px 30px;

        font-size:18px;
        font-weight:normal;
        text-align:center;
        background:grey;
        color:white;
        line-height:200%;
}
#asbl_data_box span {
        font-size:22px;
        font-weight:bold;
        color:yellow;
}
#asbl_data_box a:link,#asbl_data_box a:visited {
        font-size:28px;
        font-weight:bold;
        color:yellow;
}
#asbl_data_box a:hover {
        font-weight:bold;
        color:white;
}
#asbl_data_box span {
        font-weight:bold;
}
#main_content_home_logo {
        float:left;
        width:300px;
        height:300px;
        margin-top:20px;
        padding:0;
        top:300px;
        left:0px;
        overflow:hidden;
        border:0px red solid;
}
#main_content_home_separate_upper_part {
        width:100%;
        height:2px;
        float:left;
        clear:both;
}





#clear_both {
        clear:both;
}





.neue_anzeige{
position:float;
width:auto;
height:auto;
left:400px;
}




.set_right{
        text-align:right;
}
.h2_left a:link,
.h2_left a:visited {
        float:left;
        padding:0px 10px 0px 10px;
        margin-left:220px;

        color:red;
}
.h2_left a:hover {
        background:white;
}




#links_list {

        font-size:20px;
        color:white;
        font-weight:bold;
        text-align:left;
        padding:10px 20px 10px 25px;
        margin:20px 10px 0px 10px;
        background:transparent;
        text-decoration:none;
        list-style:none;
}
#links_list a:link,#links_list a:visited {
        color:white;
        padding:10px 20px 10px 25px;
        margin:0px 0px 0px 30px;
        background:transparent;
        list-style:none;
        text-decoration:none;
        line-height:180%;
}
#links_list a:hover {
        color:yellow;
}

#screenshot{
        position:absolute;
        border:1px solid #ccc;
        background:#333;
        padding:5px;
        display:none;
        color:#fff;
        }









#leere_seite_anz {
        float:right;
        width:60%;
        margin-right:30px;
        padding:0px 5px 0px 5px;

        font-size:16px;
        text-align:left;
        color:black;
/*        background-color:#cccccc;  */
        background:white;
        list-style:none;
        padding:20px 50px 20px 50px;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
#leere_seite_anz img{
        margin:20px 20px 20px 160px;
        padding:0px 0px 0px 0px;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}


#leere_seite_pix {
        float:left;
        background:transparent;
        overflow:hidden;
}


#image {
/* the image you want to 'watermark' */
height: 200px; /* or whatever, equal to the image you want 'watermarked' */
width: 200px; /* as above */
background-image: url(path/to/image/to/be/watermarked.png);
background-position: 0 0;
background-repeat: no-repeat;
position: relative;
}
#image img {
/* the actual 'watermark' */
position: absolute;
top: 0; /* or whatever */
left: 0; /* or whatever, position according to taste */
opacity: 0.5; /* Firefox, Chrome, Safari, Opera, IE >= 9 (preview) */
filter:alpha(opacity=50); /* for <= IE 8 */
}




#leere_seite_anz td {
        height:auto;

        font-weight:normal;
        font-size:14px;
        text-align:left;
        color:black;
        text-align:left;
}
#leere_seite_anz td:nth-child(1)
{
         vertical-align:top;
         text-align:right;
         font-weight:bold;
         padding:0px 5px 0px 0px;
}
#leere_seite_anz td:nth-child(2)
{
        vertical-align:top;
        text-align:justify;
        padding:0px 25px 0px 25px;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}
#leere_seite {
        float:right;
        width:85%;
        margin-right:20px;
        padding:0px 0px 0px 0px;

        font-size:16px;
        text-align:left;
        color:black;
/*        background-color:#cccccc;  */
        list-style:none;
        padding:20px 50px 20px 50px;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}







#leere_seite ul {
        padding:2px 0px 5px 5px;
        list-style:none;
}
#leere_seite li {
        margin-left:25px;
        margin-right:25px;
        padding:2px 0px 5px 30px;
        list-style:none;
        text-indent:-50px;
        list-style:none;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}
.leere_seite_b{clor:blue;}
.leere_seite_g{clor:green;}
.leere_seite_b{clor:red;}
#leere_seite span {
        margin:0 auto;
        padding:10px 0px 10px 0px;
        font-weight:bold;
        font-size:18px;
        text-align:left;
        color:black;
}
#leere_seite .titel {
height:auto;
background:white;
text-align:left;
        margin:10px 0px 15px 0px;
        padding:10px 0px 10px 10px;
        height:auto;
        font-weight:bold;
        font-size:20px;
        text-align:left;
        color:black;
        letter-spacing:6px;
        list-style:none;
        background-color:white;
        text-shadow: 5px 5px 5px black;
        filter:Shadow(color=black, direction=135);
        filter:DropShadow(color=black, offx=2, offy=2);
        text-transform: uppercase;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
#leere_seite h3 {
        font-weight:bold;
        font-size:12px;
        text-align:center;
        color:black;
        list-style:none;
}
#leere_seite_einzug {
        margin-left:40px;
        padding:0;
}
#leere_seite a:link,#leere_seite a:visited {
        font-weight:bold;
        font-size:20px;
        color:black;
        list-style:none;
        text-decoration:none;
        padding:0px 5px 0px 5px;
        z-index:1;
}
#leere_seite a:hover {
        font-weight:bold;
        font-size:20px;
        color:blue;
        list-style:none;
        text-decoration:none;
        padding:0px 5px 0px 5px;
}




#leere_seite table{
        width:850px;
        font-size:14px;
        text-align:center;
        color:white;
        border:0px solid gray;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
#leere_seite td {
        color:black;
        font-size:18px;
        height:48px;
        border:1px solid gray;
        padding:0px;
        vertical-align:middle;
        text-align:center;
        border:1px solid gray;
}
#leere_seite tr {
        background-color:white;
}
#leere_seite td a:link,
#leere_seite td a:visited
{
        display:block;
        padding:15px 0px 15px 0px;
        color:black;
        font-size:18px;
        text-align:center;
}
#leere_seite td a:hover {
        display:block;
        vertical-align:middle;
        width:auto;
        color:white;
        background:grey;
        background:-moz-linear-gradient(top,  #008000 0%, #00D700 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008000), color-stop(100%,#00D700));
        background:-webkit-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-o-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-ms-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:linear-gradient(top,  #008000 0%,#00D700 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#008000', endColorstr='#00D700',GradientType=1 );
}












#leere_seite img {
        float:left;
        margin:40px 60px 40px 20px;
        align:center;
        border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:8px 8px 20px #000;
        -webkit-box-shadow:8px 8px 20px #000;
        box-shadow: 8px 8px 20px #000;
}
#center{
width:70%;
height:auto;
margin:0 auto;
}












#kontakt_m_1,#kontakt_m_2{
        position:absolute;
        margin-top:20px;
        padding:40px;
        background:grey;
        background:-moz-linear-gradient(top,#5A7EBA 0%,#005A86 100%);
        background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5A7EBA),color-stop(100%,#005A86));
        background:-webkit-linear-gradient(top,#5A7EBA 0%,#005A86 100%);
        background:-o-linear-gradient(top,#5A7EBA 0%,#005A86 100%);
        background:-ms-linear-gradient(top,#5A7EBA 0%,#005A86 100%);
        background:linear-gradient(top,#5A7EBA 0%,#005A86 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A7EBA',endColorstr='#005A86',GradientType=1 );
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        border-radius:12px;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
#kontakt_m_1{
left:150px;
}
#kontakt_m_2{
left:520px;
}
#kontakt_m_1 a:link,#kontakt_m_1 a:visited,#kontakt_m_2 a:link,#kontakt_m_2 a:visited {
        font:bold 22px;
        color:yellow;
        text-align:center;
}
}
#kontakt_m_1 a:hover,#kontakt_m_2 a:hover {
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#glow_div img{
  -moz-border-radius: 12px;
   -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 4px 4px 14px #000;
  -webkit-box-shadow: 4px 4px 14px #000;
  box-shadow: 4px 4px 14px #000;
}
#glow_div img:hover{
        /*Glow*/
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}





.sig
{font: normal 14px;
 color: black;
 }
#trenn_s{
         width:100%;
         margin:0 auto;
         padding:0px 0px 0px 0px;
         height:2px;
         background:white;
         border-top: 2px solid red;
         border-bottom: 2px solid blue;
}
.td{
border:0px solid #000; vertical-align:top; overflow:hidden;
}
.tr_left{
  padding:0px 10px 0px 0px;
  font-size:14px;
  width: 120px;
  border: 0px solid rgb(127,201,68);
  vertical-align:top;
}
.tr_right{
  padding:0px 0px 0px 10px;
  font-size:14px;
  font-weight:bold;
  width: 360px;
  border: 0px solid rgb(127,201,68);
  vertical-align:top;
}
#leere_seite_full_size {
        width:100%;
        min-height:600px;
        margin:0 auto;
        padding:0px 40px 20px 40px;
        font-size:12px;
        text-align:left;
        color:black;
        list-style:none;
        padding:10px;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}
#leere_seite_full_size a:link,
#leere_seite_full_size a:visited
{
        color:blue;
        font-weight:bold;
}
#leere_seite_full_size a:hover
{
        color:red;
        font-weight:bold;
}
#leere_seite_full_size table
{
  margin:0 auto;;
  padding:5px 25px 5px 25px;
  width: 100%;
  border:none;
  list-style:none;
  text-decoration:none;
  vertical-align:top;
}
#leere_seite_full_size th
{
  font-size:12px !important;
  font-weight:bold;
  padding:5px 5px 5px 5px;
  vertical-align:top;
}
#leere_seite_full_size tr
{
  padding:5px 5px 5px 5px;
  vertical-align:top;
}
#leere_seite_full_size td
{
  font-size:12px ;
  font-weight:normal;
  padding:5px 5px 5px 5px;
  vertical-align:top;
}
#leere_seite_full_size td:nth-child(1){
        text-align:left;
        padding-right:24px;
        font-weight:bold;
        }
#leere_seite_full_size td:nth-child(2),
#leere_seite_full_size td:nth-child(3),
#leere_seite_full_size td:nth-child(4)
{
text-align:center;
}
#leere_seite_full_size .txt
{
  font-size:14px !important;
  font-weight:normal;
  margin:0 auto;
  padding:15px 35px 15px 25px;
}
#leere_seite_full_size .txt_small
{
  font-size:12px;
  font-weight:normal;
  margin:0 auto;
  padding:15px 0px 5px 0px;
}
.dfl_pictures img{
        margin:0 auto;
        text-align:center;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
.bkg_pictures img{
        position: absolute;
        top:0px;
        left:0px;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}
.pos_vertical_add_45{
         padding:45px 40px 0px 0px;
}
.pos_vertical_add_90{
         padding:90px 40px 0px 0px;
         color:black;
}
.pos_vertical_add_90 span{

         color:white;
}




.pos_center{
         text-align:center;
}







.k_table{
        float:left;
        width:350px;
        margin:20px;
        font-size:14px;
        text-align:center;
}
.k_table tr {
        margin:20px 0px 0px 0px;
        padding:0px;
        list-style:none;
        background-color:white;
        font-weight:bold;
}
.k_table td {
        height:48px;
        border:0px solid gray;
        vertical-align:middle;
        text-align:center;
}
.k_table td a
{
        display:block;
        padding:15px 0px 15px 0px;
        font-size:12px;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;



}
.k_table td a:hover {
        display:block;
        vertical-align:middle;
        width:auto;

}


.k_table .ui-button{
-moz-box-shadow:4px 4px 14px #000;
-webkit-box-shadow:4px 4px 14px #000;
box-shadow: 4px 4px 14px #000;
}


table.k_table .ui-button{
         font-size:16px !important;
         border-radius:12px  !important;
        -moz-border-radius:12px  !important;
        -webkit-border-radius:12px  !important;
}




















#map_box {

/*        position:absolute;
        top:410px;
        right:30px;
*/
        float:right;
        height:auto;
        width:500px;
        margin:20px 30px 0px 0px;
        padding:10px 10px 10px 10px;
        font-size:14px;
        font-weight:bold;
        text-align:center;
        color:black;
      }
      #map_canvas {
        margin:0 auto;
        height:470px;
        width:auto;
      }
      #map_box_2 {
        position:relative;
        top:0px;
        height:460px;
        width:940px;
        margin:30px  20px 10px 30px;
        padding:20px 20px 30px 20px;
        font-size:16px;
        font-weight:bold;
        text-align:center;
        color:black;

      }
      #map_canvas_2 {
        margin:0 auto;
        width:auto;
        height:auto;
                -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
      }


.c_title{
        float:left;
        width:880px;
        margin:26px;
        font-size:14px;
        font-weight:bold;
        text-align:left;
        color:black;
}
.c_title span{
        font-size:20px;
        font-weight:bold;
}



.c_table{
        float:left;
        width:880px;
        margin-left:50px;
        font-size:14px;
        font-weight:normal;
        text-align:center;
        color:white;
        border:0px solid gray;
        font-family:Verdana,'Trebuchet MS';
}
.c_table tr {
        margin:20px 0px 0px 0px;
        padding:0px;
        list-style:none;
        background-color:white;
        font-weight:bold;
}
.c_table td {
        height:auto;
        width:390px;
        border:1px solid gray;
        vertical-align:middle;
        text-align:center;
        border-bottom: 2px solid #7F7F7F;
        border-left: 2px solid #7F7F7F;
        border-top: 1px solid #3B3B3B;
        border-right: 1px solid #3B3B3B;
}
.c_table td a:link,
.c_table td a:visited
{
        display:block;
        padding:15px 0px 15px 0px;
        color:black;
        font-size:15px;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;
}
.c_table td a:hover {
        display:block;
        vertical-align:middle;
        width:auto;
        color:white;
        padding:15px 0px 15px 0px;
        background:grey;
         -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
         box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}





.admidio_homepage img{
        float:left;
        margin:0px 10px 10px 30px;
        padding:0px;
        width:153px;
        height:43px;
        padding:0px;
        cursor: pointer;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;
}
.admidio_homepage img:hover{
        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 12px #000;
         box-shadow: 14px 14px 22px #000;
}
.admidio_home_button img{
        float:right;
        margin:0px 10px 10px 30px;
        padding:0px;
        width:53px;
        height:43px;
        padding:0px;
        cursor: pointer;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;
}
.admidio_home_button img:hover{
        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 12px #000;
         box-shadow: 14px 14px 22px #000;
}
.facebook_admidio img{
        position:absolute;
        right:30px;
        top:130px;
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
        width:42px !important;
        height:42px !important;
        cursor: pointer;
        -moz-box-shadow:4px 14px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
         box-shadow: 4px 4px 14px #000;
         overflow:hidden;
}
.facebook_admidio img:hover
         {
        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 12px #000;
         box-shadow: 14px 14px 22px #000;
         }



.link_to_validate_tmp_file a:link,
.link_to_validate_tmp_file a:visited{
float:right;
width:auto;
height:auto;
margin:0px 0px 10px 30px;
padding:15px 10px 10px 10px;
border:0px solid red;
        font:bold 12px/100% Arial,Helvetica,sans-serif;
        color:black;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;
        border-bottom: 2px solid #7F7F7F;
        border-left: 2px solid #7F7F7F;
        border-top: 1px solid #3B3B3B;
        border-right: 1px solid #3B3B3B;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;
         background:white;
}

.link_to_validate_tmp_file a:hover{
        color:blue;
        -moz-box-shadow:14px 14px 22px #000;
        -webkit-box-shadow:14px 14px 22px #000;
         box-shadow: 14px 14px 22px #000;
}

.sql_error_box{
display:block;
position:absolute;
left:340px;
top:290px;
height:300px;
width:610px;

        font:bold 28px Arial,Helvetica,sans-serif;
        color:white;
        text-transform:uppercase;
        text-align:center;
        text-decoration:none;


border:1px solid red;
background:red;
z-index:999999999;
}


@keyframes blink {
  50% {
    opacity: 0.0;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0.0;
  }
}
.blink {
  animation: blink 2s step-start 0s infinite;
  -webkit-animation: blink 1s step-start 0s infinite;
}





/*
.ui-tooltip{border:none !important; background:transparent !important; color: transparent !important;display:none;}

.ui-tooltip {
        padding: 8px;
        position: absolute;
        z-index: 9999;
        max-width: 300px;
        -webkit-box-shadow: 0 0 5px #aaa;
        box-shadow: 0 0 5px #aaa;
        display:none !important;
}
body .ui-tooltip {
        border-width: 0px;
}
*/